### Method

# RB RhythmDBEntry can_sync_metadata

#### Declaration [src]

    gboolean
    rhythmdb_entry_can_sync_metadata (
      RhythmDBEntry* entry
    )

#### Description [src]

Calls the entry type’s method to check if it can sync metadata for `entry`. Usually this is only true for entries backed by files, where tag-writing is enabled, and the appropriate tag-writing facilities are available.

#### Return value

Type: `gboolean`

`TRUE` if the entry can be synced.